[chirp_users] Can't install chirp on Ubuntu 16.10

Glenn glennervin at cableone.net
Sat Oct 15 07:20:54 PDT 2016


Tom,
Try installing the daily build, and it should work.
In the terminal, do:
sudo apt-get install chirp-daily
HTH.
Glenn
----- Original Message ----- 
From: "Tom Consodine via chirp_users" <chirp_users at intrepid.danplanet.com>
To: "Discussion of CHIRP" <chirp_users at intrepid.danplanet.com>
Sent: Saturday, October 15, 2016 7:32 AM
Subject: [chirp_users] Can't install chirp on Ubuntu 16.10


The Chirp repo doesn't seem to work with Ubuntu 16.10.

I get errors:
W: The repository
'http://ppa.launchpad.net/dansmith/chirp-snapshots/ubuntu yakkety
Release' does not have a Release file.

E: Failed to fetch
http://ppa.launchpad.net/dansmith/chirp-snapshots/ubuntu/dists/yakkety/main/binary-amd64/Packages
  404  Not Found

E: Some index files failed to download. They have been ignored, or old
ones used instead.

-- 
Tom ND5Y
_______________________________________________
chirp_users mailing list
chirp_users at intrepid.danplanet.com
http://intrepid.danplanet.com/mailman/listinfo/chirp_users
This message was sent to Glenn at glennervin at cableone.net
To unsubscribe, send an email to 
chirp_users-unsubscribe at intrepid.danplanet.com 




More information about the chirp_users mailing list